/*
 & Columns : 24 
 & Gutter %: 50% 
 & MinWidth: 960px
 & MaxWidth: 1080px
 */
.grid_1 { width: 2.0833333333333%; }
.grid_2 { width: 6.25%; }
.grid_3 { width: 10.416666666667%; }
.grid_4 { width: 14.583333333333%; }
.grid_5 { width: 18.75%; }
.grid_6 { width: 22.916666666667%; }
.grid_7 { width: 27.083333333333%; }
.grid_8 { width: 31.25%; }
.grid_9 { width: 35.416666666667%; }
.grid_10 { width: 39.583333333333%; }
.grid_11 { width: 43.75%; }
.grid_12 { width: 47.916666666667%; }
.grid_13 { width: 52.083333333333%; }
.grid_14 { width: 56.25%; }
.grid_15 { width: 60.416666666667%; }
.grid_16 { width: 64.583333333333%; }
.grid_17 { width: 68.75%; }
.grid_18 { width: 72.916666666667%; }
.grid_19 { width: 77.083333333333%; }
.grid_20 { width: 81.25%; }
.grid_21 { width: 85.416666666667%; }
.grid_22 { width: 89.583333333333%; }
.grid_23 { width: 93.75%; }
.grid_24 { width: 97.916666666667%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	margin-left: 1.0416666666667%;
	margin-right: 1.0416666666667%;
	float: left;
	display: block;
}

.alpha{margin-left:0px;}
.omega{margin-right:0px;}

.container{
	min-width: 960px; 
	max-width: 1080px; 
	margin: auto;
}

/* @
 * tinyfluidgrid.com
 & girlfriendnyc.com
 */

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}